/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* General Custom CSS */
.container {
  padding: 0px 80px;

}
.content {
  padding-top: 0px !important;
}
p,a{
	font-size:14px !important;
}
.logo a{
	display:flex !important;
	justify-content:center !important;
	align-items:center !important;
}
/* mostrar menu hamburguesa  */
.av-burger-menu-main{
    display:block !important;
}


.html_av-overlay-side.av-burger-overlay-active #avia-menu > li:not(.av-burger-menu-main){
    visibility:hidden;
}
.av-burger-overlay-scroll {
	background:#4c4c4c !important;
	
}
#av-burger-menu-ul li a span{
	color:white !important;
}
.av-burger-overlay-scroll #av-burger-menu-ul a:hover{
	background:#414141 !important;
}
#av-burger-menu-ul li a {
	border-bottom-color:#414141 !important;
}

/* MODIFICACION DE NAVBAR  */
.menu-item a .avia-menu-text{
	font-size:12px ;
	color:black ;
}
#avia-menu > li > a:hover{
    background:#8cc041 !important;
    color:#fff !important;
}

/* Texto blanco */
#avia-menu > li > a:hover .avia-menu-text{
    color:#fff !important;
}

#avia-menu > li:last-child > a{
    background:transparent !important;
	padding:0px 13px;
}
#avia-menu .current-menu-item > a,
#avia-menu .current_page_item > a{
    background:#8cc63f !important;
}
#avia-menu .current-menu-item > a .avia-menu-text,
#avia-menu .current_page_item > a .avia-menu-text{
    color:#fff !important;
}
.menu-item{
	margin: 0px 2px;
}
.av-hamburger-box {
	width: 25px;
}
.av-burger-menu-main .av-hamburger{
    transform: scale(0.7);
    transform-origin: center;
}

/* MODIFICACION DE MENU DE HAMBURGUESA CUANDO SE ABRE   */
#top #av-burger-menu-ul {
	vertical-align:sub;
}
.is-active .av-hamburger-inner,
.is-active .av-hamburger-inner::before,
.is-active .av-hamburger-inner::after{
    background-color:#fff !important;
	
}


/* |||||||||||||||INICIO|||||||||||||||||||||||   */
/* Botones deeslizantes del banner   */
 .ls-numbers .ls-nav-next:before,
 .ls-numbers .ls-nav-prev:before,
.ls-numbers .ls-nav-next:after,
.ls-numbers .ls-nav-prev:after{
	transform:rotate(0deg) !important;
}
.ls-numbers .ls-nav-next{
	z-index:90 !important;
}
.ls-numbers .ls-nav-prev:after,
.ls-numbers .ls-nav-next:after{
	display:none !important;
}
.ls-numbers .ls-nav-prev:before,
.ls-numbers .ls-nav-next:before{
	width:40px !important;
	height:40px !important;
	border-radius:50px !important;
	line-height:40px !important;
	
}

/* segundo menu   */
.cont-second-menu{
	position: relative !important;
 width: 100vw !important;
 margin-left: calc(-50vw + 50%) !important;

}
.second-menu{
    display:flex;
    justify-content:space-evenly;
    align-items:center;
    background:#8fc33f;
    padding:10px 0px;
    gap:0px;
	background-color:#8cc041 !important;
}
.second-menu-item{
    display:flex;
    flex-direction:column;
    align-items:center;
    text-decoration:none;
    color:#fff;
    transition:.3s ease;
    min-width:120px;
}
.second-menu-item img{
    width:49px !important;
    height:49px !important;
    object-fit:contain;
    margin-bottom:12px;
    transition:.3s ease;
}
.second-menu-item span{
	font-size:14px;
    text-align:center;
    line-height:1.3;
	color:white !important;
}
.second-menu-item:hover{
    transform:translateY(-5px);
}

.second-menu-item:hover img{
    transform:scale(1);
}


/* QUITAR HOVER DE IMG DE INNICIO   */

.cont-img-overlay-inicio .avia-image-container .avia-image-container-inner .avia-image-overlay-wrap a .image-overlay span::before{
	display:none !important;
}



/* |||||||||||||||BENEFICIOS|||||||||||||||||||||||   */


/* BANNER IMG  */

.cont-banner-beneficios {
position: relative !important;
 width: 100vw !important;
 margin-left: calc(-50vw + 50%) !important;
}

/* COLUMNA IZQUIERDA */

.titlle-serv-fin-body h3{
	font-weight:normal;
	font-size:24px ;
	margin-bottom:0px;
}

.list-pag-beneficios-left ul li .iconlist_icon {
	margin-left:0;
	text-align:left;
}

.list-pag-beneficios-left ul li .iconlist_icon .av-icon-char svg{
	height:17px !important;
	width:17px !important;
	
}

.list-pag-beneficios-left ul li article .iconlist_content_wrap header .av_iconlist_title a{
	text-decoration:none !important;
	
}



/* Transición suave */
.avia-icon-list li .av_iconlist_title,
.avia-icon-list li svg path{
    transition: all .3s ease;
}

/* Cuando el mouse esté sobre el item completo */
.avia-icon-list li:hover .av_iconlist_title{
    color:#2bb673 !important;
}

.avia-icon-list li:hover svg path{
    fill:#2bb673 !important;
}

.list-pag-beneficios-left ul li {
	 padding: 5px 0px !important;
    border-bottom: 1px solid #e8e8e8 !important;
}
.tb-ben-right-title p {
font-weight:bolder !important;
	margin:0px;
}
.tb-ben-right-title {
	padding:8px 0px !important;
	border-bottom: 1px solid #e8e8e8 !important;
	border-top:1px solid #e8e8e8 !important;
}

.tb-ben-right-text {
	padding:8px 0px !important;
	
}
.tb-ben-right-text p a i{
	padding-right:5px;
	color:#2bb673 !important;
	
}
.tb-ben-right-text p a{
	text-decoration:none !important;
	color:#2bb673 !important;
}
.tb-ben-right-text p a br{
	display:none;
	visibility:hidden;
}


.cont-redes-sociales-beneficios {
	display:flex;
	justify-content: flex-end;
	gap:20px;
}

.cont-redes-sociales-beneficios span a{
	width: 30px;
    height: 30px;
	border-radius:50px;
    background: #f5f5f5;
	display: flex !important;
    align-items: center;
    justify-content: center;
}
.cont-redes-sociales-beneficios span a:hover
{
	background:#22b8f0;

}
.cont-redes-sociales-beneficios span a:hover svg {
		fill:white !important;
	color:white !important;
}
/* |||||||||||||||CUADRO DE COLOCACIONES |||||||||||||||||||||||   */

.tabla-cuadro-colocaciones tbody tr th{
	
	font-weight:700 !important;
	color:#333333 !important;
	letter-spacing:0;
	font-size:14px;
	text-align:left !important;
	  font-family: "Open Sans", sans-serif !important;
}


.tabla-cuadro-colocaciones th,
.tabla-cuadro-colocaciones td{
    border-left:none !important;
    border-right:none !important;
   font-size:14px;
	text-align:left !important;
	padding:0px;
	color:#333333 !important;
	background:white !important;
	letter-spacing:0;
}

.bold-tas-prom p{
	
	font-weight:700 !important;
	color:#333333 !important;
	letter-spacing:0;
	font-size:14px;
	text-align:left !important;
	  font-family: "Open Sans", sans-serif !important;
}

.tabla-cuadro-colocaciones th:nth-child(2),
.tabla-cuadro-colocaciones td:nth-child(2){
    width:40% !important;
}
.tabla-cuadro-colocaciones th:nth-child(1),
.tabla-cuadro-colocaciones td:nth-child(1){
    width:22% !important;
}
.text-prest-camp p{
	margin:0px ;
}
/* |||||||||||||||CONTACTO|||||||||||||||||||||||   */

.first_form label {
	font-weight:normal !important;
	font-size:14px !important;
	color:#333333 !important;
}

/* |||||||||||||||SOCIOS FALLECIDOS |||||||||||||||||||||||   */


.tabla-fallecidos th,
.tabla-fallecidos td{
    border-left:none !important;
    border-right:none !important;
   font-size:14px;
	text-align:left !important;
	padding:0px;
	color:#333333 !important;
	background:white !important;
	letter-spacing:0;
	border-top-style:none !important;
	border-bottom-style:none !important;
}

.tabla-fallecidos tr{
border-color:white !important;	
}
.tabla-fallecidos th:nth-child(1),
.tabla-fallecidos td:nth-child(1){
    width:10% !important;
}
.tabla-fallecidos th:nth-child(2),
.tabla-fallecidos td:nth-child(2){
    width:35% !important;
}


/* |||||||||||||||PREGUNTAS FRECUENTES |||||||||||||||||||||||   */

.pf-text-title h4{
	font-size:14px !important ;
	font-weight:normal !important;

}
.pf-text-title{
	background:-webkit-gradient(linear, left top, right top, from(#ffffff), to(#f4f6f3), color-stop(100%, #f4f6f3));;
	padding:20px 0px 20px 10px !important;
	border:1px #DDE3EA solid;
	border-radius:10px;
}

/* ||||||||||||||| REGLAMENTOS |||||||||||||||||||||||   */

.tb-ben-right-text-reglamento {
	padding:8px 0px !important;
	  border-bottom: 1px solid #e8e8e8 !important;
}
.tb-ben-right-text-reglamento p
{
	margin:0px;
}
.tb-ben-right-text-reglamento p a i{
	padding-right:5px;
	color:#2bb673 !important;
	
}
.tb-ben-right-text-reglamento p a{
	text-decoration:none !important;
	color:#2bb673 !important;
}
.tb-ben-right-text-reglamento p a br{
	display:none;
	visibility:hidden;
}

/* ||||||||||||||| CUMPLEAÑOS DEL MES |||||||||||||||||||||||   */

.tabla-cumpleaos tbody th,
.tabla-cumpleaos tbody td{
    border-left:none !important;
    border-right:none !important;
   font-size:14px;
	text-align:left !important;
	padding:0px;
	color:#333333 !important;
	background:white !important;
	letter-spacing:0;
	border-top-style:none !important;
	border-bottom-style:none !important;
}

.tabla-cumpleaos tr{
border-color:white !important;	
}
.tabla-cumpleaos th:nth-child(1),
.tabla-cumpleaos td:nth-child(1){
    width:20% !important;
}
.tabla-cumpleaos th:nth-child(2),
.tabla-cumpleaos td:nth-child(2){
    width:10% !important;
}
.tabla-cumpleaos th:nth-child(3),
.tabla-cumpleaos td:nth-child(3){
    width:35% !important;
}
/* |||||||||||||||NOTICIAS |||||||||||||||||||||||   */


.comunicado-noticias-bloque ol,
.comunicado-noticias-bloque ul{
	margin-bottom:0px;
}

.comunicado-noticias-bloque ol li,
.comunicado-noticias-bloque ul li{
	padding:0px;
}
.comunicado-noticias-bloque ol li a,
.comunicado-noticias-bloque ul li a{
	color:#2bb673 !important;
	text-decoration:none !important;

}

/* |||||||||||||||FOOTER |||||||||||||||||||||||   */
#footer {
    padding: 0px 0px 0px 0px;
}
#footer .container {
	display:flex;
	gap: 25px;
}
#footer .container .first{
	flex:0.8;
}
#footer .container div{
	margin-left:0px;
	flex:1;
	
}
#footer .container::after{
	display:none;
	visibility:hidden;
}
#footer .container div .widget_media_image a img{
	
}
#pages-2 .widgettitle{
	display:none;
	visibility:hidden;
}
#pages-2 ul li{
	margin:8px 0px;
}
#text-2 .widgettitle{
	font-size:24px ;
	margin:0px 0px 20px 0px;
	color: #346523;
	font-weight: normal;
}
#text-2 .textwidget p {
	font-size:13px !important;
	margin:2px 0px;
}
.image-overlay{
	display:none !important;
	visibility:hidden;
}
/* |||||||||||||||SOCKET |||||||||||||||||||||||   */


#socket .container .copyright a{
	display:none;
	visibility:hidden;
}
#socket .container .copyright{
font-size:14px !important;
}
#socket .container{
	padding-top: 20px;
    padding-bottom: 20px;
	display:flex;
	align-items: center;
    justify-content: center;
}


/*
Desktop Styles
================================================== */

@media (max-width: 989px) {
	
	
	
	
	/* |||||||||||||||FOOTER |||||||||||||||||||||||   */
	#footer .container {
        display:grid !important;
        grid-template-columns:repeat(2, 1fr) !important;
        gap:20px;
}
#footer .container div{
	width:100%;
	margin-bottom: 0px !important;
}


}



@media (max-width: 767px) {
	/* |||||||||||||||INICIO|||||||||||||||||||||||   */
	/* segundo menu   */
	  .second-menu{
        flex-wrap:wrap;
        justify-content:space-around;
        padding: 50px 0px;
		 row-gap:30px;
    }

    .second-menu-item{
        width:30%;
        min-width:140px;
    }
	
	
	/* |||||||||||||||CUADRO DE COLOCACIONES |||||||||||||||||||||||   */
	
	.tabla-cuadro-colocaciones th:nth-child(2),
.tabla-cuadro-colocaciones td:nth-child(2){
    width:auto !important;
}
.tabla-cuadro-colocaciones th:nth-child(1),
.tabla-cuadro-colocaciones td:nth-child(1){
    width:auto !important;
}
	
}



@media (max-width: 480px) {
	
	/* |||||||||||||||FOOTER |||||||||||||||||||||||   */
	#footer .container {
        display:flex !important;
       flex-direction:column;
        gap:0px;
}
	#footer .container div{
		text-align: center;
		 display:flex !important;
  flex-direction:column;
		align-items:center;
	}
	#footer .widget {
    padding: 0;
		margin: 20px 0 0px 0;
	}
	
	
	/* |||||||||||||||REDES SOCIALES DE CADA PAGINA |||||||||||||||||||||||   */
	.cont-redes-sociales-beneficios {
		justify-content: center;
	}
	
}
